
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Show base glyph";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "slant right";

/* Smart */
"ZHw-aa-zh3.title" = "Smart";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "choose to what anchor the component should attach";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Show Smart Component settings (cmd+opt+I)";
